
@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/*Fonts*/

@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('fonts/brandon_reg-webfont.eot');
    src: url('fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('fonts/brandon_reg-webfont.woff') format('woff'),
         url('fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
			
			
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.eot');
    src: url('fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld-webfont.woff') format('woff'),
         url('fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('fonts/brandon_bld_it-webfont.eot');
    src: url('fonts/brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brandon_bld_it-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld_it-webfont.woff') format('woff'),
         url('fonts/brandon_bld_it-webfont.ttf') format('truetype'),
         url('fonts/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.eot');
    src: url('fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light-webfont.woff') format('woff'),
         url('fonts/raleway-light-webfont.ttf') format('truetype'),
         url('fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifregular';
    src: url('fonts/ptf55f-webfont.eot');
    src: url('fonts/ptf55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptf55f-webfont.woff') format('woff'),
         url('fonts/ptf55f-webfont.ttf') format('truetype'),
         url('fonts/ptf55f-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifitalic';
    src: url('fonts/ptf56f-webfont.eot');
    src: url('fonts/ptf56f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptf56f-webfont.woff') format('woff'),
         url('fonts/ptf56f-webfont.ttf') format('truetype'),
         url('fonts/ptf56f-webfont.svg#pt_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}				

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff2') format('woff2'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-li0-webfont.eot');
    src: url('fonts/lato-li0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-li0-webfont.woff2') format('woff2'),
         url('fonts/lato-li0-webfont.woff') format('woff'),
         url('fonts/lato-li0-webfont.ttf') format('truetype'),
         url('fonts/lato-li0-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latosemibold';
    src: url('fonts/lato-semibold-webfont.eot');
    src: url('fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('fonts/lato-semibold-webfont.woff') format('woff'),
         url('fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

.FBrandonRegular{
 	font-family: 'brandon_grotesque_regularRg' !important;	
	
}
.FBrandonBold{
	font-family: 'brandon_grotesquebold' !important;	
}

.FBrandonBoldItalic{
    font-family: 'brandon_grotesquebold_italic';	
}

.FRalewayLight{
	font-family: 'ralewaylight' !important;	
}
.FRalewayRegular{
    font-family: 'ralewayregular' !important;	
}
.FRalewayBold{
	font-family: 'ralewaybold' !important;	
}

.PTSerifRegular{
	font-family: 'pt_serifregular' !important;	
}
.PTSerifItalic{
	font-family: 'pt_serifitalic' !important;	
}
.FlatoSemiBold { 
	font-family: 'latosemibold';
}

.FLatoRegular {
	 font-family: 'latoregular';	
}

.FLatoLight {
	 font-family: 'latolight';	
}

.FLatoItalic {
	 font-family: 'latoitalic';	
}
.FLatoBlack  {
	font-family: 'latoblack';	 
 }

.FLatoBold {
	font-family: 'latobold';	
}

.FSize12{	
	font-size:12px !important;
}
.FSize14{
	font-size:14px !important;
}
.FSize16{
	font-size:16px !important;
}
.FSize17{
	font-size:17px !important;
}
.FSize18{
	font-size:18px !important;
}
.FSize20{
	font-size:20px !important;
}
.FSize22{
	font-size:22px !important;
}
.FSize24{
	font-size:24px !important;
}
.FSize26{
	font-size:26px !important;
}
.FSize28{
	font-size:28px !important;
}
.FSize30{
	font-size:30px !important;
}
.FSize32{
	font-size:32px !important;
}
.FSize34{
	font-size:34px !important;
}
.FSize36{
	font-size:36px !important;
}
.FSize38{
	font-size:38px !important;
}
.FSize40{
	font-size:40px !important;
}
.FSize42{
	font-size:42px !important;
}
.FSize44{
	font-size:44px !important;
}
.FSize46{
	font-size:46px !important;
}
.FSize48{
	font-size:48px !important;
}
.FSize50{
	font-size:50px !important;
}





.LineHeight14{
	line-height:14px !important;	
}
.LineHeight16{
	line-height:16px !important;	
}
.LineHeight18{
	line-height:18px !important;	
}
.LineHeight20{
	line-height:20px !important;	
}
.LineHeight22{
	line-height:22px !important;	
}
.LineHeight24{
	line-height:24px !important;	
}
.LineHeight26{
	line-height:26px !important;	
}
.LineHeight28{
	line-height:28px !important;	
}
.LineHeight30{
	line-height:30px !important;	
}
.LineHeight32{
	line-height:32px !important;	
}
.LineHeight34{
	line-height:34px !important;	
}
.LineHeight36{
	line-height:36px !important;	
}
.LineHeight38{
	line-height:38px !important;	
}
.LineHeight40{
	line-height:40px !important;	
}
.LineHeight42{
	line-height:42px !important;	
}
.LineHeight44{
	line-height:44px !important;	
}
.LineHeight46{
	line-height:46px !important;	
}
.LineHeight48{
	line-height:48px !important;	
}
.LineHeight50{
	line-height:50px !important;	
}

.TextJustify{
	text-align:justify;	
}



/*----------------------------------------------------------------------*/
/*TextColor*/

.TextColor1{
   color:#FFFFFF !important;   
}
.TextColor2{
   color:#df0325 !important;
}
.TextColor3 {
   color:#000000 !important;
}
.TextColor4 {
   color:#de0225 !important;
}
.TextColor5 {
   color:#666666 !important;
}
.TextColor6 {
   color:#363a90 !important;
}
.TextColor7 {
   color:#333333 !important;
}



/*----------------------------------------------------------------------*/
/*Padding*/
.Padding20{
	padding:20px !important;	
}

.PaddingTB20{
	padding-top:20px;
	padding-bottom:20px;
}
/*----------------------------------------------------------------------*/
/*Footer*/

/*set footer background image */
/*.x-colophon.top {
	background-repeat: repeat; 
	background-image:url(images/gray-bg.jpg);
		
}*/

.widget_text .h-widget:before {
	content: "" !important;
	padding-right: 0.4em;
	font-size: 0.925em;
	
}

.h-widget{
	font-size: 12px !important;
	font-family: 'latoregular';
	text-transform:uppercase;
	letter-spacing:1px;
	color: #666666 !important;
	text-align:center;
	line-height: 34px !important;
    

}
.h-widget:before {
	content: "" !important;
	padding-right: 0.4em;
	font-family: "fontawesome";
}

.x-colophon .widget {
 margin-top: 0px !important; 
}
.x-entry-share{
	border:0px !important;
	font-size:16px !important;
	color:#333333 !important;
	font-family: 'latobold' !important;
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
	display: block;
	border-bottom: 0px solid #ddd !important;
	border-bottom: 0px solid rgba(0,0,0,0.1) !important;
	padding: 5px 5px !important;
	box-shadow: 0 0px 0px rgba(255,255,255,0.95) !important;
    font-family: 'latoregular' !important;
}
.menu-footer_nav_menu-container ul{
	border:0px !important;	
}

.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before{
	content: "" !important;	
}

.widget_nav_menu .current-menu-item>a,
.widget_nav_menu ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover{
	background-color:transparent !important;	
}

.menu-footer-container{
	padding-left:5px;	
}
			
.widget ul{
	/*box-shadow: 0 0px 0px rgba(255,255,255,0.95);*/
	border-radius:0px !important;
}


.x-nav{
	font-size:14px;	
	/*font-family: 'brandon_grotesquebold';	*/

}

.x-navbar .desktop .x-nav>li>a{
   padding-left:0px;
   padding-right:0px;

    margin-left:15px;
    margin-right:15px;
}

.h-custom-headline.accent span:before, .h-custom-headline.accent span:after{
	border-bottom:none;
	}
	
.tp-caption a{
	color:#FFF;	
}
.tp-caption a:hover{
	color:#FFF;	
	background-color:#000;
}


/*----------------------------------------------------------------------*/
/*Flickr*/


#flickr-images{ height: 130px; width: 240px; padding:0; margin:0; overflow: hidden; }
#flickr-images img { border:none;max-width:60px; margin:10px;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	}

/*----------------------------------------------------------------------*/
/*Contact 7 forms*/
span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}

.wpcf7-not-valid-tip,
.screen-reader-response{
	color:#ff0000;	
}

.wpcf7-form-control,
.wpcf7-submit{
	font-family: 'latobold';		
	text-transform:uppercase;

}

.ContactCol{
	display:inline-block;
	vertical-align:top;
	width:48%;
	margin:8px;	
	text-transform:none;
}
.ContactComment{
	margin:8px;	
	text-transform:none;
}
.ContactComment textarea,
.ContactCol input[type="tel"],
.ContactCol input[type="text"],
.ContactCol input[type="email"]{
	 text-transform:none;
	 font-family: 'latoregular';
	 padding:25px;
}

.ContactCol span{
	width:100% !important;
}

.ContactForm input[type="submit"]{
	 background-color:#0d7bb4;	
	 border:0px;
}		
.ContactForm input[type="submit"]:hover{
	 background-color:#000;	
}		

/*----------------------------------------------------------------------*/
/*Menu*/
.x-navbar .desktop .x-nav > li ul{
	top:101px !important;	
}

.x-navbar .x-nav a{
	font-family: 'latobold' !important;	
	text-transform:uppercase;		
	/*padding:10px 15px !important;	*/
}
.x-navbar .x-nav a:hover{
	font-family: 'latobold' !important;	
	text-transform:uppercase !important;		
	/*background-color:#000 !important;*/
	
}
.x-nav{
	font-size:14px !important;		
	font-family: 'latobold';	

}

.x-navbar .desktop .x-nav>li>a{
   padding-left:0px;
   padding-right:0px;

    margin-left:5px;
    margin-right:5px;
}
				
.desktop .sub-menu {
	position: absolute !important;
	/*display: none !important;*/
	float: left !important;
	min-width: 200px !important;
	margin: 0 !important;
	padding: 0 0 !important;
	font-size: 12px !important;
	list-style: none !important;
	background-color: #0d7bb4 !important;
	z-index: 1000 !important;
	border-radius: 0px !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	box-shadow: none !important;

}
.x-navbar .desktop .x-nav > li ul li a{	
	color: #fff !important;
}
/*
.x-navbar .desktop .x-nav > li ul li{
	border-bottom:1px solid #000;	
}*/

.desktop .x-nav > .current-menu-item > a {
 box-shadow: none !important;

}
.desktop .x-nav > .current-menu-item > a > span{
 	padding-bottom:14px;
	border-bottom:5px solid #0d7bb4;
}
.x-navbar .desktop .x-nav > li > a:hover{
	box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li > a:hover span{
 	padding-bottom:14px;
	border-bottom:5px solid #0d7bb4;

}


.masthead-inline .x-navbar .desktop .sub-menu {
	left: 25px !important;
	right: 0;
}

.x-navbar .desktop .x-nav li>a>span:after{
	content:none !important;	
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{
	box-shadow: none !important;
}
.masthead-inline .x-navbar .desktop .sub-menu .menu-item-has-children a>span:after{
	content: "\00bb" !important;	
}
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu{
	top: 0px !important;	
	left:200px !important;
}

/*Bottom top arrow*/
.x-scroll-top.in {
 	opacity: 0.7 !important; 
}

.x-scroll-top{
	color:#0d7bb4 !important;
	border: 2px solid #0d7bb4 !important;
}
.x-scroll-top:hover{
	color:#888 !important;
	border: 2px solid #888 !important;
}

/*######################################################################*/
/*CUSTOM SITE*/

/*Recent Post*/
.HomeRecentBlog .h-recent-posts{
	text-transform:uppercase;
    font-family: 'latobold';
	margin-top:10px !important;
	font-size:20px !important;
	color:#444444 !important;
}
.HomeRecentBlog .x-recent-posts-date{
	font-family: 'latoregular';
	font-size:12px !important;
	color:#0d7bb4;
	margin-bottom:5px !important;

}
.x-recent-posts a {
	margin: 0 1% 0 0 !important;
	border: 0px solid #ddd !important;
	border: 0px solid rgba(0,0,0,0.15);

	padding: 10px 10px 0 !important;
	background-color: #f0f0f0 !important;
	border-radius: 0px !important;
	box-shadow: none !important; /*0 0.125em 0.275em 0 rgba(0,0,0,0.075);*/
	-webkit-transform: none; /* translate3d(0, 0, 0);*/
	-ms-transform: none; /* translate3d(0, 0, 0);*/
	transform: none; /*translate3d(0, 0, 0);*/
	
	border-bottom: 10px solid #ebebeb !important;
	
}
.x-recent-posts .x-recent-posts-content{
	padding-left:0px !important;	
	padding-right:0px !important;
}

.x-social-global a,
.x-entry-share .x-share {
	color: #8bcdef !important;
	background-color: transparent !important;
}
.x-social-global a:hover,
.x-entry-share .x-share:hover {
	color: #0d7bb4 !important;
	background-color: transparent !important;
}
.x-entry-share{
	padding-left:8px !important;	
}

/*contact page layout*/
.RightBorder{		
	border-right:1px solid #dddddd;	
}

.cntline{
	border-bottom:1px solid #0d7bb4;	
	width:50px;
	margin:5px auto;
}
.circleicon{
	width:60px;
	height:60px;
	display:block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:#000;
	background-color:rgba(0,0,0,0.8);		
	margin:0px auto;
	line-height:60px;

}


a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{
	outline: 0px auto #0d7bb4 !important; 
}

/*Blog*/

.x-sidebar .h-widget{
	background-color:#0d7bb4;
	color:#fff !important;
	padding:10px;		
	font-size:18px !important;
    font-family: 'latobold' !important;
	margin-bottom:0px !important;
}
/*
.x-sidebar .widget_meta,
.x-sidebar .widget_recent_comments,
.x-sidebar .widget_categories,
.x-sidebar .widget_archive,
.x-sidebar .widget_recent_entries{
	margin-top: 1.75em !important;
}*/

.widget .widget_recent_entries{
	
}

/*.widget ul li{
	border-bottom: 0px solid #ddd; 
 	border-bottom: 0px solid rgba(0,0,0,0.1);	
	padding: 5px  10px 5px 20px !important;

	background-image: url(images/bullet.gif) ;
	background-position: 8px 10px;
	background-repeat: no-repeat;

}
.menu-footer_nav_menu-container ul li{
	padding:0px !important;
	background-image: none !important;
	background-position: 0px 0px;
	background-repeat: no-repeat;	
}

.entry-wrap{
	box-shadow:none !important;	
}
.entry-wrap{
	border:1px solid #ddd;
}*/
.entry-wrap {
	display: block;
	padding: 30px !important;
	background-color: #f0f0f0 !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	border-bottom: 10px solid #ebebeb !important;
}
.entry-wrap .entry-title{
	font-size:20px !important;
    font-family: 'latobold' !important;
	text-transform:uppercase;
}
.entry-wrap .more-link{
	font-size:14px !important;	
}

.hentry:first-child {
	margin-top: 0 !important;
}
.hentry {
	margin-top: 3em !important;
}
.h-comments-title,
.comment-reply-title{
	font-size:26px !important;
	text-transform:uppercase;
	font-family: 'latobold' !important;	
}

.comment-form label{
	font-size:14px !important;
}

.x-comments-list article.comment{
	box-shadow: none !important;	
}
.h-landmark{		
	font-size:36px !important;
	text-transform:uppercase;
	font-family: 'latobold' !important;	

}
.p-landmark-sub{
	font-family: 'latoregular' !important;	
	font-size:20px !important;
	
}
.search .entry-wrap,
.entry-404{
	
	box-shadow: none !important;
	padding:0px !important;
	
}			
.error404 .entry-404 p{
	max-width:100% !important;	
}
.search .entry-title{
	font-size:24px !important;	
}

.WebDesignLink{
	color:#444444;	
}
.WebDesignLink:hover{
	color:#0d7bb4;	
}

/*Map*/

.x-map .x-map-inner {			
	overflow: hidden;
	position: relative;
	padding-bottom: 33% !important;
	height: 0;
}







/*----------------------------------------------------------------------*/
/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */
/*----------------------------------------------------------------------*/
/* Home */
.RedButton a {
  /* font-family: 'latoblack' !important; */
  display: inline-block;
  text-transform: uppercase;
  color: #FFF !important;
  background-color: #de0225 !important;
  padding: 20px 30px;
  border-radius: 5px !important;
}
.RedButton a:hover {
  display: inline-block;
  text-transform: uppercase;
  color: #FFF !important;
  background-color: #363a90 !important;
  padding: 20px 30px;
  border-radius: 5px !important;
}

.TitleBottomLine {
  border-bottom: 3px solid #FFFFFF;
  width: 100px;
  content: '';
  display: block;
  margin: 10px auto;
}
.BlackButton a {
  /* font-family: 'latoblack' !important; */
  display: inline-block;
  text-transform: uppercase;
  color: #FFF !important;
  background-color: #000000!important;
  padding: 20px 30px;
  border-radius: 5px !important;
}
.BlackButton a:hover {
  display: inline-block;
  text-transform: uppercase;
  color: #FFF !important;
  background-color: #de0225 !important;
  padding: 20px 30px;
  border-radius: 5px !important;
}

/* Contact */

.ContactBlock li {
  border-right: 1px solid #464a90;
  padding: 0px 22px !important;
}
.ContactBlock li:last-child {
  border-right: 0px solid #464a90;
}
.Email {
  word-break: break-all;
}
.ContactBlock  a {
	color: #FFF !important;
	text-decoration:underline;
}
.ContactBlock  a:hover {
	color: #de0225 !important;
}
.ContactFrmCol {
  width: 48%;
  display: inline-block;
  margin: 5px;
}
.ContactFrmEnq {
  width: 97.5%;
  margin: 5px;
}
.ContactFrmEnq textarea {
  background-color: #ededed;
  padding: 22px;
  height: 120px;
  border: 0px solid #ddd;
  color:#666666 !important;
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  text-transform:none;
}
.ContactFrmCol span {
  width: 100%;
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"] {
  background-color: #ededed;
  padding: 22px;
  border: 0px solid #ddd;
  color:#666666 !important;
  box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
  height: 50px;
  text-transform:none;
}

/* Tenant FAQ */

.TenantFaq .x-accordion-heading .x-accordion-toggle {
	  color: #363a90;
}
.TenantFaq .x-accordion-heading .x-accordion-toggle.collapsed:before {
	color: #363a90;
}
.TenantFaq .x-accordion-heading .x-accordion-toggle:before {
	color: #363a90;
}
.TenantFaq .x-accordion-heading .x-accordion-toggle.collapsed:hover {
	color: #df0325 ;
}
.TenantFaq .x-accordion-heading .x-accordion-toggle:hover {
	color: #df0325 ;
}
.TenantFaq .x-accordion-heading .x-accordion-toggle:hover:before {
  color: #df0325;
}
.x-accordion-heading .x-accordion-toggle {
	font-family: 'latobold' !important;	
	
}
.TenantTitleLine {
	margin-bottom: 30px;	
}
.TenantTitleLine:after {
	border-bottom:#ddd 4px solid;
	width:100px;
	margin:10px auto;
	content:'';
	display:block;
		
}
/* Tenant Information */
.DoubleLine {
  background: url(images/double-line.png) repeat-x center !important;
  height: 10px;
}
.DarkDoubleLine {
  background: url(images/dark-double-line.png) repeat-x center !important;
  height: 10px;
}
.SingleLine {
	border-top: 2px solid #cccccc;
	margin:10px auto;	
}
.TenantDescWrap {
	margin-bottom:20px;	
}
.TenantImg img{
  border: 7px solid #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
}
.EmailTI a {
	color:#333333;	
}
.EmailTI a:hover {
	color:#de0225;
}
/* Header & Footer */

.masthead-inline .desktop .x-nav {
	width:80%;	
}
.x-navbar .desktop .x-nav>li>a {
	margin-left: 0px !important;
  margin-right: 0px !important;
  padding: 34px 19px 0px 0px !important;
  letter-spacing: 1px !important;
  height: 80px !important;
  margin-top: 10px;
  color:#1e1e1e !important;
  	
}
.x-navbar .desktop .x-nav>li>a:hover {
	color:#de0225 !important;
}
.WebDesignLink {
  color: #666666;
}
.WebDesignLink:hover {
  color: #de0225;
}
.TopBarWrap {
	font-family: 'latoregular';
	font-size:12px;
	text-transform:uppercase;	
	float:right;
	line-height: 44px;
	color: #666666;
}
.TopBarWrap a {
	color: #666666;
	padding: 0px 15px;
}
.TopBarWrap a:hover {
	color: #de0225;
}
.x-topbar {
  background-color: #ededed !important;
}
.desktop .x-nav > .current-menu-item > a > span {
  padding-bottom: 0px;
  border-bottom: 0px solid #de0225;
}
.desktop .x-nav  a:hover  span {
  padding-bottom: 0px;
  border-bottom: 0px solid #de0225 !important;
}
.x-scroll-top {
  color: #de0225 !important;
  border: 2px solid #de0225 !important;
}
.x-colophon {
	background-color: #ededed !important;	
}
.x-colophon+.x-colophon {
  border-top: 1px solid #c1c1c1 !important;
  border-top: 1px solid rgba(193,193,193,1) !important;
  box-shadow: inset 0 0px 0 0 rgba(255,255,255,0.8) !important;
}
.x-colophon.bottom  .x-nav li {
	font-family: 'latoregular';
	color:#666666 !important;
	font-size:12px !important;
	text-transform:uppercase !important;
	border-right: 2px solid #c1c1c1 !important;
	padding-right: 12px;
	
}
.x-colophon.bottom  .x-nav li:last-child {
	border-right: 0px solid #c1c1c1 !important;
}
.x-colophon.bottom  .x-nav li a {
	color:#666666 !important;
}
.x-colophon.bottom  .x-nav li a:hover {
	color:#de0225 !important;
}
footer .x-column.x-1-3 {
  
  border-right: 1px solid #c1c1c1;
  text-align:center;
}
footer .x-column.x-1-3:last-child {
	 border-right: 0px solid #c1c1c1;
}
.x-colophon.top {
  padding: 25px 0 25px !important;
}

.FooterMiddleLink {
	font-family: 'latoregular';
	font-size:13px;
	text-transform:capitalize;	
	line-height: 44px;
	color: #666666;
	text-align:center;
}
.FooterMiddleLink a {
	color: #666666;
	padding: 0px 15px;
	border-right: 2px solid #c1c1c1 !important;
	
}
.FooterMiddleLink a:hover {
	color: #de0225;
}
.FooterMiddleLink a:last-child {
	border-right: 0px solid #c1c1c1 !important;
}
.FooterSocial {
	margin: 10px auto 20px;
	text-align:center;
}
.FooterSocial span {
	padding:10px;	
}
.x-column.x-md {
	margin-right:0px !important;
}
.x-column.x-md.x-1-3 {
  width: 32.66666% !important;
}
/* Owner Servicies */
.FeeCharge  {
	background:#f4f4f4;
    border:#dbdbdb 1px solid;
}
.FeeCharge td h4 {
	font-family: 'latobold' !important;
	color:#de0225;
	font-size:20px;
	margin:10px 0px !important;	
}
.FeeCharge td {
	font-family: 'latoregular' !important;
	color:#666666;
	font-size:16px;
	border-left:1px solid #ddd !important;
	padding:10px 20px;		
}
.FeeCharge tr td:first-child {
	border-left:#dbdbdb 0px solid !important;	
}

.x-flexslider .x-slides img {
    width: auto !important;
    max-width: 98% !important;
    margin: 15px auto !important;
    display: block;
}
.TestiImg img {
    border: 6px solid #fff;
    border-radius: 50%;
    margin-bottom: 10px !important;
}

/* 15 / 01 / 2016 */

.TeamSlideWrap .x-column.x-1-4 {
    width: 23.5% !important;
    margin-right: 1.5% !important;
}

/* 18 / 01 / 2016 - for form msg diplay none  */

/*.wpcf7-not-valid-tip, .screen-reader-response, .wpcf7-response-output {
	display:none !important;	
}*/

/* 21 / 01 / 2016  - for sub menu link */

/*.x-navbar .desktop .x-nav > li ul {
    top: 70px !important;
}*/
.x-navbar .desktop .x-nav>li>a {
	padding: 52px 19px 0px 0px !important;	
}
.x-navbar .desktop .x-nav > .current-menu-item > a {
	color: #de0225  !important;	
}